/* 部分テンプレート(利用規約) */
.term_label {
    font-size: 14px;
    display: -webkit-box;
  }
  .term_label > a {
    color: #386F81;
  }
  
  /* ecforce側からAJAXで返されるモーダルのデザイン用CSS(Smartphone) */
  @media screen and (max-width: 480px) {
    .modal-scrollable {
      position: fixed;
      top: 0;
    }
    .modal-scrollable .modal {
      padding: 20px 10%;
      overflow-y: scroll;
      max-height: 100vh;
    }
    .modal-scrollable .modal .modal-header {
      text-align: right;
    }
    .modal-scrollable .modal .modal-header .close {
      font-size: 30px;
    }
    .modal-scrollable .modal .modal-title {
      font-size: 18px;
      text-align: center;
      font-weight: bold;
    }
    .modal-scrollable .modal .modal-body {
      margin: 30px 0;
    }
    .modal-scrollable .modal .modal-body p {
      margin: 5px 0;
      font-size: 13px;
    }
    .modal-scrollable .modal .modal-body form {
      margin: 10px 0;
    }
    .modal-scrollable .modal .modal-body form .form-group {
      margin: 15px 0;
    }
    .modal-scrollable .modal .modal-body form label {
      font-size: 15px;
      font-weight: bold;
    }
    .modal-scrollable .modal .modal-body form input {
      border: solid 1px #ddd;
      font-size: 16px;
      width: 100%;
      padding: 10px;
      margin-top: 5px;
    }
    .modal-scrollable .modal .modal-body form a {
      background: #386F81;
      color: #fff;
      padding: 15px;
      width: 100%;
      display: block;
      text-align: center;
    }
    .modal-scrollable .modal .modal-body form a.disabled {
      background: #aaa;
      cursor: default;
    }
  }
  
  /* ecforce側からAJAXで返されるモーダルのデザイン用CSS(PC) */
  @media screen and (min-width: 480px) {
    .modal-scrollable {
      position: fixed;
      top: 0;
    }
    .modal-scrollable .modal {
      padding: 60px 25%;
    }
    .modal-scrollable .modal .modal-header {
      text-align: right;
    }
    .modal-scrollable .modal .modal-header .close {
      font-size: 30px;
    }
    .modal-scrollable .modal .modal-title {
      font-size: 20px;
      text-align: center;
      font-weight: bold;
    }
    .modal-scrollable .modal .modal-body {
      margin: 30px 0;
    }
    .modal-scrollable .modal .modal-body p {
      margin: 5px 0;
    }
    .modal-scrollable .modal .modal-body form {
      margin: 10px 0;
    }
    .modal-scrollable .modal .modal-body form .form-group {
      margin: 20px 0;
    }
    .modal-scrollable .modal .modal-body form label {
      font-weight: bold;
    }
    .modal-scrollable .modal .modal-body form input {
      border: solid 1px #ddd;
      font-size: 16px;
      width: 100%;
      padding: 10px;
      margin-top: 5px;
    }
    .modal-scrollable .modal .modal-body form a {
      margin-top: 50px;
      background: #386F81;
      color: #fff;
      padding: 15px;
      width: 100%;
    }
    .modal-scrollable .modal .modal-body form a.disabled {
      background: #aaa;
      cursor: default;
    }
  }


@media screen and (max-width: 768px) {
  .img-wrap {
    width: 100%;
    max-height: 100%;
    align-items: center;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1%;
  }
  .p-product_content .p-product_content__right{
    width: 94%;
    margin-left: 3%;
    margin-top:5%;
  }
  #sub-images-view{
  max-width: 100%;
  }
}

@media screen and (min-width: 768px) {
  #sub-images-view {
    display: flex;
    flex-direction: row;
  }
}

#sub-images-view .img-wrap{
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 2%;
        padding: 8px 2%;
    }


  /* SKU画像項目用(smartphone) */
  @media screen and (max-width: 480px) {
    .c-product_img {
      display: block;
    }
    #sub-images-view {
      max-width: 100%;
      display: block;
    }
    .img-box {
      margin: 8px auto;
    }
    .img-thumbnail {
      width: 100% !important;
      pointer-events: auto;
    }
    .img-box:hover {
      opacity: 0.8;
    }
    .product-thumbnail {
      max-height: 125px;
      max-width: 125px;
    }
    #main-img {
      height: auto;
      object-fit: cover;
      aspect-ratio: 1/1;
      border-radius: 12px;
    }
  }
  
  /* SKU画像項目用(PC) */
  @media screen and (min-width: 480px) {
    .c-product_img {
      display: flex;
      justify-content: space-around;
    }
    .img-wrap {
      width: 100%;
      max-height: 100%;
      align-items: center;
      padding: 0;
      list-style: none;
    }
    .img-wrap:nth-child(n+2) {
      display: none;
    }
    .img-box {
      width: 100% !important;
      margin: 2px;
    }
    .img-thumbnail {
      width: 100% !important;
      pointer-events: auto;
    }
    .img-box:hover {
      opacity: 0.8;
    }
    .product-thumbnail {
      max-height: 125px;
      max-width: 125px;
    }
    #main-img {
      width: 100%;
      height:auto;
      object-fit: conver;
      aspect-ratio: 1/1;
      max-height: 70vh;
      border-radius: 12px;
    }
  }
  
  .recommend_product_padding {
    padding-top: 80px;
    padding-bottom: 100px;
  }
  